@charset "utf-8";
@import url("/_resources/css/fontastique/stylesheet.css");

/* Simple fluid media
Note: Fluid media requires that you remove the media's height and width attributes from the HTML
http://www.alistapart.com/articles/fluid-images/ 
*/


/*
Dreamweaver Fluid Grid Properties
----------------------------------
dw-num-cols-mobile:		4;
dw-num-cols-tablet:		8;
dw-num-cols-desktop:	12;
dw-gutter-percentage:	25;

Inspiration from "Responsive Web Design" by Ethan Marcotte 
http://www.alistapart.com/articles/responsive-web-design

and Golden Grid System by Joni Korpi
http://goldengridsystem.com/
*/



.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;        
}

#heading_sticky {
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: fixed;
	width: 100%;
	height: 0px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	z-index: 3002;
	top: 0%;
	left: 0%;
	margin-top: 0px;
}

#heading_sticky_mobile {
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color:rgba(27,66,152,0.92);
	position: fixed;
	width: 100%;
	height: 0px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	z-index: 3002;
	top: 0%;
	left: 0%;
	margin-top: 0px;
}

#heading_sticky_bottom2 {
	position: fixed;
	width: 100%;
	height: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	z-index: 2;
	left: 0%;
	border-top-width: thick;
	border-top-style: solid;
	top: -89px;
}

#heading_sticky_bottom {
	background-color: rgba(27,66,152,1.00);
	position: fixed;
	width: 100%;
	height: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	z-index: 3002;
	top: 90%; 
	left: 0%;
	border-top: thin solid rgba(105,145,59,1.00);
}

#top_links_left{
	width: 27%;
	margin-left: 7%;
	float: left;
	clear: none;
	margin-top: 1%;
}

#top_links_right{
	width: 27%;
	margin-left: 7%;
	float: right;
	clear: none;
	color: rgba(255,255,255,1.00);
	font-family: "Gill Sans Std Light", "Gill Sans Std";
	font-style: italic;
	font-variant: normal;
	font-weight: lighter;
	font-size: 82%;
}

#white_menu {
	position: absolute;
	width:100%;
	left: 8%;
	top: 14%;
	font-family: "Gill Sans Std Light", "Gill Sans Std";
	font-size: 50%;
	font-style: italic;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: capitalize;
	color: rgb(255,255,255);
	z-index:12;
}

#position_button2{
	margin-top: 325px;
	width: 100%;
	margin-left: 46px;
	left: -46px;
	z-index: 20;
	position: relative;
	float: left;
	bottom: 17px;
	top: -324px;
	height: 29px;
}

#iframe1{
	height:   100%;
	left:     0px;
	position: absolute;
	top:      0px;
	width:    100%;
	-webkit-overflow-scrolling:touch; overflow:auto;


}

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
}
#div1 {
}
#div2 {
}
#div3 {
}
#menu_container {
	position: fixed;
	margin-top: 2%;
	margin-right: 20%;
	z-index: 55;
	top: 3.5%;
	left: 0%;
}
#menu_plus {
	width: 100%;
	margin-left: 0;
	position: static;
	height: auto;
}
.lg_pricing {
}
#medium_pricing_font {
}
#content_section {
	height:1700px;
}
#article_com1 {
	width: 100%;
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}
.gray-back{
	background-color:rgba(76,114,29,1.0);
}

.top_logo{
	height: 54px;
	width: auto;
	position: relative;
	background-color: rgba(27,66,152,0.88);
}

#position_logo{
	margin-top: 329px;
	width: 116px;
	margin-left: -57px;
	left: 30%;
	z-index: 20;
	position: relative;
	bottom: 17px;
	top: -324px;
	height: 29px;
	float: left;
}

#footer_font {
    text-align: center;
    alignment-baseline: middle;
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 80%;
    text-align: left;
    margin-top: 1%;
    font-style: normal;
    margin-left: 2%;
    width: 43%;
    clear: right;
}

<!--#footer_font{
	text-align: center;
	alignment-baseline: middle;
	color: #FFFFFF;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 80%;
	text-align: left;
	margin-top: 1%;
	font-style: italic;
	margin-left: 2%;
	width: 43%;
	clear: right;
}-->

#footer_social{
	text-align: center;
	alignment-baseline: middle;
	color: #FFFFFF;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 80%;
	text-align: right;
	margin-top: 1%;
	font-style: italic;
	margin-left: 8%;
	width: 46%;
	clear: right;
}

#position_button{
	margin-top: 199px;
	width: 41px;
	margin-left: 46px;
	left: -49px;
	z-index: 20;
	position: fixed;
	float: left;
}

#iframe1{
	height:   100%;
	left:     0px;
	position: absolute;
	top:      0px;
	width:    100%;
	-webkit-overflow-scrolling:touch; overflow:auto;


}

.close {
	width: 34.8px;
	margin-top: 154px;
	margin-bottom: 23px;
	margin-left: 0px;
	position: absolute;
	z-index: 10000;
	background-color: rgba(27,66,152,0.92);
	border: thick solid rgba(27,66,152,0.92);
}

#position_search{
	margin-top: 329px;
	width: 33%;
	margin-left: 46px;
	left: 10px;
	z-index: 20;
	position: relative;
	float: right;
	bottom: 17px;
	top: -329px;
	height: 28px;
}

#search_button{
	border: thin solid rgba(27,66,152,1.00);
	background-color: rgba(27,66,152,1.00);
	width: 40%;
	font-size: 10px;
	font-family: inherit;
	color: rgba(255,254,254,1.00);
	border-radius: 50px 50px 50px 50px;
	-webkit-box-shadow: 1px 1px rgba(0,0,0,1.00);
	box-shadow: 1px 1px rgba(0,0,0,1.00);
}

#search_bar{
	border: thin solid rgba(255,255,255,0.00);
	background-color: rgba(255,255,255,0.00);
	width: 0px;
	font-size: 14px;
	font-family: inherit;
	color: rgba(255,254,254,0.00);

}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

	.gridContainer {
		width: 90.675%;
		clear: none;
		float: none;
		margin-left: auto;
	}
	#div1 {
	}
	#div2 {
	}
	#div3 {
	}
	#menu_plus {
		width: 100%;
		margin-left: 0;
		position: static;
		height: auto;
	}
	.lg_pricing {
	}
	#medium_pricing_font {
	}
	#content_section {
	}
	#article_com1 {
		width: 100%;
	}
	.zeroMargin_tablet {
		margin-left: 0;
	}
	.hide_tablet {
		display: none;
	}
	.newminislide2 {
		background-image: url(/_resources/images/newevents.png);
		width: 29%;
		height: 350px;
		min-width: 0px;
		float: left;
		margin-left: 70px;
		background-color: #FFFFFF;
		margin-top: 0px;
		margin-bottom: 20px;
	}

	#position_logo{
		margin-top: 329px;
		width: 136px;
		margin-left: -57px;
		left: 26%;
		z-index: 20;
		position: relative;
		bottom: 17px;
		top: -324px;
		height: 29px;
		float: left;
	}

	#position_button2{
		margin-top: 263px;
		width: 100%;
		margin-left: 46px;
		left: -46px;
		z-index: 20;
		position: relative;
		float: left;
		bottom: 17px;
		top: -261px;
		height: 29px;
	}

	#position_button{
		margin-top: 293px;
		width: 45px;
		margin-left: 46px;
		left: -49px;
		z-index: 20;
		position: fixed;
		float: left;
	}

	<!--.gray-back{
		background-color:rgba(255,0,0,0.88);
	}-->
	.gray-back{
		background-color: rgba(88,88,88,0.88);
	}

	.top_logo{
		height: 55px;
		width: auto;
		position: relative;
		background-color: rgba(27,66,152,0.88);
	}
	.close {
		width: 34.8px;
		margin-top: 156px;
		margin-bottom: 23px;
		margin-left: 0px;
		position: absolute;
		z-index: 10000;
		background-color: rgba(27,66,152,0.92);
		border: thick solid rgba(27,66,152,0.92);
	}

	#position_search{
		margin-top: 324px;
		width: 20%;
		margin-left: 46px;
		left: -28px;
		z-index: 20;
		position: relative;
		float: right;
		bottom: 17px;
		top: -324px;
		height: 28px;
	}

	#search_button{
		border: thin solid rgba(27,66,152,1.00);
		background-color: rgba(27,66,152,1.00);
		width: 40%;
		font-size: 14px;
		font-family: inherit;
		color: rgba(255,254,254,1.00);
		border-radius: 0px 50px 50px 0px;
		-webkit-box-shadow: 1px 1px rgba(0,0,0,1.00);
		box-shadow: 1px 1px rgba(0,0,0,1.00);
	}

	#search_bar{
		border: thin solid rgba(255,255,255,0.57);
		background-color: rgba(255,255,255,0.57);
		width: 40%;
		font-size: 14px;
		font-family: inherit;
		color: rgba(255,254,254,1.00);
		border-bottom-left-radius: 14px;
		border-top-left-radius: 14px;
		-webkit-box-shadow: 1px 1px rgba(0,0,0,1.00);
		box-shadow: 1px 1px rgba(0,0,0,1.00);
		border-bottom-right-radius: 0px;
	}

	#iframe1{
		height:   100%;
		left:     0px;
		position: absolute;
		top:      0px;
		width:    100%;
		-webkit-overflow-scrolling:touch; overflow:auto;


	}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {




	.gridContainer {
		width: 100%;
		clear: none;
		float: none;
	}

	#div1{

	}


	#white_menu {
		position: absolute;
		width: 100%;
		left: -5px;
		top: 5px;
		font-family: "Gill Sans Std Light", "Gill Sans Std";
		font-size: 100%;
		font-style: italic;
		line-height: normal;
		font-weight: lighter;
		font-variant: normal;
		text-transform: capitalize;
		color: rgb(255,255,255);
	}

	#div2{

	}

	#div3{

	}

	#menu_plus {
		width: 32.2033%;
		margin-left: 8.4745%;
		position: static;
		height: auto;
		padding-left: 1.695px;
	}

	#container_left{
		margin-left: 2%;
		width: 20%;
		clear: right;

	}

	#lg_pricing{
		border: medium solid rgba(255,255,255,1.00);
		border-radius: 100%;
		width: 90px;
		height: 90px;
		margin-top: 5%;
		margin-left: 37%;
		margin-right: 34%;
	}

	#lg_pricing_font{

		color: #FFFFFF;
		font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
		font-size: 230%;
		text-align: center;
		margin-top: 17%;

	}

	#medium_pricing_font{
		text-align: center;
		alignment-baseline: middle;
		color: #FFFFFF;
		font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
		font-size: 142%;
		text-align: center;
		margin-top: 0%;
		font-style: italic;
		font-weight: normal;
	}

	#small_pricing_font{
		text-align: center;
		alignment-baseline: middle;
		color: #FFFFFF;
		font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
		font-size: 176%;
		text-align: center;
		margin-top: -3%;
		font-style: normal;
	}

	#footer_font {
    text-align: center;
    alignment-baseline: middle;
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 90%;
    text-align: left;
    margin-top: 1%;
    font-style: normal;
    margin-left: 2%;
    width: 41%;
    clear: right;
}
	<!--#footer_font{
		text-align: center;
		alignment-baseline: middle;
		color: #FFFFFF;
		font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
		font-size: 90%;
		text-align: left;
		margin-top: 1%;
		font-style: italic;
		margin-left: 2%;
		width: 41%;
		clear: right;
	}-->

	#footer_social{
		text-align: center;
		alignment-baseline: middle;
		color: #FFFFFF;
		font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
		font-size: 90%;
		text-align: right;
		margin-top: 1%;
		font-style: italic;
		margin-left: 13%;
		width: 41%;
		clear: right;
	}

	.menu-btn-position{
		margin-top:60px;
	}

	#gray_trans{
		background-color: rgba(148,147,147,0.84);
		height: 48px;
	}

	#position_button{
		margin-top: 293px;
		width: 35%;//*original 44px for LEARN MORE BUTTON*//
		margin-left: 46px;
		left: -49px;
		z-index: 20;
		position: fixed;
		float: left;
	}

	#position_button2{
		margin-top: 325px;
		width: 100%;
		margin-left: 46px;
		left: -46px;
		z-index: 20;
		position: relative;
		float: left;
		bottom: 17px;
		top: -324px;
		height: 29px;
	}

	.close {
		width: 34.8px;
		margin-top: 64px;
		margin-bottom: 23px;
		margin-left: 28px;
		position: absolute;
		z-index: 10000;
		background-color: rgba(27,66,152,0.92);
		border: thick solid rgba(27,66,152,0.92);
	}

	#position_search{
		margin-top: 327px;
		width: 20%;
		margin-left: 46px;
		left: -38px;
		z-index: 20;
		position: relative;
		float: right;
		bottom: 17px;
		top: -324px;
		height: 28px;
	}

	#search_button{
		border: thin solid rgba(27,66,152,1.00);
		background-color: rgba(27,66,152,1.00);
		width: auto;
		font-size: 14px;
		font-family: inherit;
		color: rgba(255,254,254,1.00);
		border-radius: 0px 50px 50px 0px;
		-webkit-box-shadow: 1px 1px rgba(0,0,0,1.00);
		box-shadow: 1px 1px rgba(0,0,0,1.00);
	}

	#search_bar{
		border: thin solid rgba(255,255,255,0.57);
		background-color: rgba(255,255,255,0.57);
		width: auto;
		font-size: 14px;
		font-family: inherit;
		color: rgba(255,254,254,1.00);
		border-bottom-left-radius: 14px;
		border-top-left-radius: 14px;
		-webkit-box-shadow: 1px 1px rgba(0,0,0,1.00);
		box-shadow: 1px 1px rgba(0,0,0,1.00);
		border-bottom-right-radius: 0px;
	}

	#position_logo{
		margin-top: 329px;
		width: 170px;
		margin-left: 69px;
		left: 15%;
		z-index: 20;
		position: relative;
		bottom: 17px;
		top: -324px;
		height: 29px;
		float: left;
	}

	#logo{
		margin-top: -47px;
		position: static;
		margin-left: 45%;
		float: left;	

	}

	#main_header{
		background-color: rgba(27,66,152,0.86);
		border-top: medium solid rgba(105,145,59,1.00);
		border-bottom: medium solid rgba(105,145,59,1.00);
		height: 40px;
	}

	left-panel{

	}

	#content_section{

	}

	#article_com1{
		background-color:rgba(255,255,255,1.00);
		margin-top:130px;
		padding: 30px;
		border-bottom: medium: rgba(92,92,92,1.00):solid;
		width: 91.5254%;

	}

	.zeroMargin_desktop{

		margin-left: 0;

	}

	.hide_desktop{

		display: none;

	}

	#email{
		padding-right:5%;
	}

	/* menu */

	.menu{
		margin: 0;
		padding: 0;
		width: 100%;
		list-style: none;
		background-color: rgba(255,255,255,0.00);
	}
	.menu li{
		padding: 0;
		margin: 0 0 1px 0;
		height: 40px;
		display: inline;
	}
	.menu li a{
		text-align: left;
		height: 40px;
		padding: 0px 25px;
		font: 16px Verdana, Arial, Helvetica, sans-serif;
		color: rgb(255,255,255);
		display: inline;
		background: url('../verMenuImages.png') 0px 0px no-repeat;
		text-decoration: none;
	}
	.menu li a:hover{background:url('../verMenuImages.png') 0px -40px no-repeat; color:rgb(255,255,255);}
	.menu li a.active, .menu li a.active:hover{
		background-repeat: no-repeat;
		background-position: 0px -5px;
		background-image: url('../verMenuImages.png');
		color: rgb(255,255,255);
	}
	.menu li a span{line-height:40px;}

	.events{
		width: 45%;
		float: left;
		clear: right;
		margin-left: 28px;
	}

	.news{
		width: 45%;
		float: right;
		margin-right: 65px;
		clear: right;
	}

	.close{
		width: 34.8px;
		margin-top: 156px;
		margin-bottom: 23px;
		margin-left: 28px;
		position: absolute;
		z-index: 10000;
		background-color: rgba(27,66,152,0.92);
		border: thick solid rgba(27,66,152,0.92);
	}

	.h1{
		font-family: MrsEavesBold, MrsEavesItalic, MrsEavesPetiteCaps, MrsEavesRoman;
		font-size: 49px;
		color: #FFFFFF;
		margin-bottom: -26px;
		font-weight: normal;
		font-variant: small-caps;
		text-align: left;
	}

	.h2{
		font-family: MrsEavesBold, MrsEavesItalic, MrsEavesPetiteCaps, MrsEavesRoman;
		font-size: 18px;
		color: #FFFFFF;
		text-align: left;
		margin-top: 27px;
		font-weight: bold;
	}

	#day{
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		font-style: italic;
		font-variant: small-caps;
		font-weight: normal;
		font-size: 23px;
		color: rgba(27,66,152,1.00);
		text-align: center;
		text-indent: 0px;
		width: 100%;
	}

	#number{
		width: 100%;
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		font-style: normal;
		font-variant: normal;
		font-weight: normal;
		font-size: 31px;
		color: rgba(27,66,152,1.00);
		text-align: center;
		margin-top: -17px;
	}

	#date_contanier{
		width: 39px;
		height: 76px;
		background-color: #FFFFFF;
		float: left;
		clear: right;
		margin-top: 34px;
		margin-right: 15px;
		border-color: rgba(255,255,255,1.00);
		border-bottom-left-radius: 333px;
		border-bottom-right-radius: 333px;
		-webkit-box-shadow: 2px 2px rgba(0,0,0,1.00);
		box-shadow: 2px 2px rgba(0,0,0,1.00);
	}

	#date_wrapper{
		float: left;
		clear: right;
		width: 445px;
	}

	#line{
		width: 100%;
		margin-top: -19px;	
	}

	#month{
		font-family: inherit;
		font-size: 21px;
		color: #FFFFFF;
		text-align: left;
		font-style: italic;
		font-variant: normal;
		font-weight: bold;
		text-indent: 0px;
	}


	.news_events_body_text{
		font-family: "Gill Sans", "Gill Sans MT";
		font-size: 16px;
		color: #E9E9E9;
		margin-top: 10px;
		text-align: left;
		margin-bottom: 37px;
	}

	.green_stroke{
		color:#4C721D;

	}

	#newminislide{
		width: 150px;
		height: 595px;
	}
	.top_logo{
		height: 65px;
		width: auto;
		position: relative;
		background-color: rgba(27,66,152,0.88);
	}


	a.svg {
		position: relative;
		display: inline-block;
		width: 100%; 
	}
	a.svg:after {
		content: ""; 
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left:0;
	}
	
	<!--.gray-back{
		background-color: rgba(255,0,0,0.88);
	}-->

	.gray-back{
		background-color: rgba(88,88,88,0.88);
	} 
	

	#iframe1{
		height:   100%;
		left:     0px;
		position: absolute;
		top:      0px;
		width:    100%;
		-webkit-overflow-scrolling:touch; overflow:auto;

	}

}

@media (min-width : 768px ) and (max-width : 1072px ){


	#position_logo{
		margin-top: 329px;
		width: 160px;
		margin-left: -57px;
		left: 27%;
		z-index: 20;
		position: relative;
		bottom: 17px;
		top: -324px;
		height: 29px;
		float: left;
	}
}

media (min-width : 375px ) and (max-width : 414px ){

	#heading_sticky_bottom {
		background-color: rgba(27,66,152,1.00);
		position: fixed;
		width: 100%;
		height: 100%;
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 18px;
		font-style: normal;
		font-weight: normal;
		z-index: 3002;
		top: 70%;
		left: 0%;
		border-top: thin solid rgba(105,145,59,1.00);
	}

}
